<div class='w-full flex gap-3 md:gap-6 items-center md:justify-center text-sm md:text-base !justify-center'>
    <p>
        <span class='font-normal text-yellow-300'>Empieza en...</span>
    </p>
    <div class='flex items-center gap-1'>
        <div class='text-white flex items-center gap-1'>
            <div class='rounded-md p-[1px] overflow-hidden bg-gradient-to-b from-blue-500 to-purple-500 '>
                <div class='py-1 px-2 rounded-md w-11 leading-4 flex items-center justify-center bg-gradient-to-b from-[#51269c40] to-[#DBB8BF10] backdrop-blur-md'>
                    <span #days class='text-white m-0'></span>
                    <span class='text-white'>d</span>
                </div>
            </div>
            :
            <div class='rounded-md p-[1px] overflow-hidden bg-gradient-to-b from-blue-500 to-purple-500'>
                <div class='py-1 px-2 rounded-md w-11 leading-4 flex items-center justify-center bg-gradient-to-b from-[#51269c40] to-[#DBB8BF10] backdrop-blur-md'>
                    <span #hours class='text-white m-0'></span>
                    <span class='text-white'>h</span>
                </div>
            </div>
            :
            <div class='rounded-md p-[1px] overflow-hidden bg-gradient-to-b from-blue-500 to-purple-500'>
                <div class='py-1 px-2 rounded-md w-11 leading-4 flex items-center justify-center bg-gradient-to-b from-[#51269c40] to-[#DBB8BF10] backdrop-blur-md'>
                    <span #minutes class='text-white m-0'></span>
                    <span class='text-white'>m</span>
                </div>
            </div>
            :
            <div class='rounded-md p-[1px] overflow-hidden bg-gradient-to-b from-blue-500 to-purple-500'>
                <div class='py-1 px-2 rounded-md w-11 leading-4 flex items-center justify-center bg-gradient-to-b from-[#51269c40] to-[#DBB8BF10] backdrop-blur-md'>
                    <span #seconds class='text-white m-0'></span>
                    <span class='text-white'>s</span>
                </div>
            </div>
        </div>
    </div>
</div>
